@charset "utf-8";

@font-face {

font-family: 'Open Sans Condensed Light';

src: url('/share/fonts/OpenSans-CondensedLight.eot');

src: url('/share/fonts/OpenSans-CondensedLight.eot?#iefix') format('embedded-opentype'),

url('/share/fonts/OpenSans-CondensedLight.ttf') format('truetype');

font-weight: normal;

font-style: normal;

}

@font-face {

font-family: 'Open Sans Condensed';

src: url('/share/fonts/OpenSans-CondensedBold.eot');

src: url('/share/fonts/OpenSans-CondensedBold.eot?#iefix') format('embedded-opentype'),

url('/share/fonts/OpenSans-CondensedBold.ttf') format('truetype');

font-weight: normal;

font-style: normal;

}


body {
	margin:0 ! important;
}

body,td,th {
	font-family: "Open Sans Condensed Light";
	font-size: 18px;
	color: #333;
	text-decoration: none;
}

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: none;

}

a:active {

	text-decoration: none;

}
ul {
	padding: 0;
	margin: 0;
	outline: 0;
}

li {
	padding: 0;
	margin: 0;
	outline: 0;
}







.gray_14 {

	font-family: 'Open Sans Condensed Light';

	font-size: 15px;

	color: #333;

}

.gray_16 {

	font-family: 'Open Sans Condensed Light';

	font-size: 16px;

	color: #333;

}

.gray_18 {
	font-family: "Open Sans Condensed Light";
	font-size: 18px;
	color: #333;
	text-decoration: none;
}
.gray_18-2 {
	font-family: "Open Sans Condensed Light";
	font-size: 18px;
	color: #333;
	line-height: 18px;
	text-decoration: none;
}
.gray_18-2 a{
	font-family: 'Open Sans Condensed Light';
	font-size: 18px;
	color: #333;
	line-height: 18px;
	text-decoration: none;
}
.gray_18-2 a:hover{
	font-family: 'Open Sans Condensed Light';
	font-size: 18px;
	color: #EF6B01;
	line-height: 18px;
	text-decoration: none;
}
.gray_18-b {

	font-family: 'Open Sans Condensed';

	font-size: 18px;

	color: #333;

}
.gray_18-b a{
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #333;
	text-decoration: none;
}

.gray_18-b a:hover{
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #EF6B01;
	text-decoration: none;
}
.gray_20 {

	font-family: 'Open Sans Condensed';

	font-size: 20px;

	color: #333;

}
.gray_20-1 {

	font-family: 'Open Sans Condensed Light';

	font-size: 20px;

	color: #333;

}
.gray_20-1 a{
	font-family: 'Open Sans Condensed Light';
	font-size: 20px;
	color: #333;
	text-decoration: none;
}
.gray_20-1 a:hover{
	font-family: 'Open Sans Condensed Light';
	font-size: 20px;
	color: #EF6B01;
	text-decoration: none;
}
.gray_24 {

	font-family: 'Open Sans Condensed';

	font-size: 24px;

	color: #333;

}

.blue_14 {

	font-family: 'Open Sans Condensed Light';

	font-size: 15px;

	color: #1C70EF;

}

.blue_16 {

	font-family: 'Open Sans Condensed Light';

	font-size: 16px;

	color: #1C70EF;

}

.blue_18 {

	font-family: 'Open Sans Condensed Light';

	font-size: 18px;

	color: #1C70EF;

}

.blue_20 {

	font-family: 'Open Sans Condensed';

	font-size: 20px;

	color: #1C70EF;

}

.blue_24 {

	font-family: 'Open Sans Condensed';

	font-size: 24px;

	color: #1C70EF;

}

.orange_14 {
	font-family: 'Open Sans Condensed Light';
	font-size: 15px;
	color: #EF6B01;

}

.orange_16 {

	font-family: 'Open Sans Condensed Light';

	font-size: 16px;

	color: #EF6B01;

}

.orange_18 {

	font-family: 'Open Sans Condensed Light';

	font-size: 18px;

	color: #EF6B01;

}

.orange_20 {

	font-family: 'Open Sans Condensed';

	font-size: 20px;

	color: #EF6B01;

}

.orange_24 {

	font-family: 'Open Sans Condensed';

	font-size: 24px;

	color: #EF6B01;

}
.orange_shop {

	font-family: 'Open Sans Condensed';

	font-size: 16px;

	color: #EF6B01;

}
.orange_shop a{
	font-family: "Open Sans Condensed";
	font-size: 16px;
	color: #EF6B01;
	text-decoration: none;
}

.orange_shop a:hover{
	font-family: "Open Sans Condensed";
	font-size: 16px;
	color: #EF6B01;
	text-decoration: none;
	text-shadow: 1px 1px 2px white, 0 0 25px white, 0 0 5px darkorange;
}
.gray_16_zacher {

	font-family: 'Open Sans Condensed Light';

	font-size: 16px;

	color: #333;

	text-decoration: line-through;

}





.gray_14 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 15px;

	color: #333;

}

.gray_16 a{
	font-family: 'Open Sans Condensed Light';
	font-size: 16px;
	color: #333;
	text-decoration: none;
}
.gray_16 a:hover{
	font-family: 'Open Sans Condensed Light';
	font-size: 16px;
	color: #EF6B01;
	text-decoration: none;
}
.gray_18 a{
	font-family: 'Open Sans Condensed Light';
	font-size: 18px;
	color: #333;
	text-decoration: none;
}
.gray_18 a:hover{
	font-family: 'Open Sans Condensed Light';
	font-size: 18px;
	color: #EF6B01;
	text-decoration: none;
}
.gray_20 a{
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #333;
	text-decoration: none;
}
.gray_20 a:hover{
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #EF6B01;
	text-decoration: none;
}
.gray_24 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 24px;

	color: #333;

}

.blue_14 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 15px;

	color: #1C70EF;

}

.blue_16 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 16px;

	color: #1C70EF;

}

.blue_18 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 18px;

	color: #1C70EF;

}

.blue_20 a{

	font-family: 'Open Sans Condensed';

	font-size: 20px;

	color: #1C70EF;

}

.blue_24 a{

	font-family: 'Open Sans Condensed';

	font-size: 24px;

	color: #1C70EF;

}

.orange_14 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 15px;

	color: #EF6B01;

}

.orange_16 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 16px;

	color: #EF6B01;

}

.orange_18 a{

	font-family: 'Open Sans Condensed Light';

	font-size: 18px;

	color: #EF6B01;

}

.orange_20 a{

	font-family: 'Open Sans Condensed';

	font-size: 20px;

	color: #EF6B01;

}

.orange_24 a{

	font-family: 'Open Sans Condensed';

	font-size: 24px;

	color: #EF6B01;

}

.gray_16_zacher a{

	font-family: 'Open Sans Condensed Light';

	font-size: 16px;

	color: #333;

	text-decoration: line-through;

}
.red_20 {
	font-family: 'Open Sans Condensed Light';
	font-size: 16px;
	color: #C00;
}
.white_18 {
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #FFF;
	text-shadow: 1px 1px 2px black, 0 0 25px darkorange, 0 0 5px darkorange;
}


.white_18 a{
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}
.white_18 a:hover{
	font-family: "Open Sans Condensed";
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}
.white_16 {
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 2px black, 0 0 25px darkorange, 0 0 5px darkorange;
}
.white_16 a{
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
}
.white_16 a:hover{
	font-family: "Open Sans Condensed";
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
}

/* QTY SELECTOR ***************************************************************/
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.qty_selector .btn {
	display: block;
	font-size: 10px;
	border: 1px #ccc solid;
	border-radius: 0;
	padding: 1px 4px;
	color: #777;
	height:36px;
	margin:0px 2px;
	font-size: 24px;
    font-weight: bold;
    padding: 1px 7px;
}
.qty_selector .form-control {
	font-size: 16px;
	height: 26px;
	width: 25px !important;
	font-weight: bold;
	text-align: center;
}

.qty_selector .btn span { padding:10px 4px; }

.pull-right {
    float: right !important;
}


.cookie_banner {
    position: fixed;
    z-index:999;
    left: 20px;
    bottom: 20px;
}

.termsfeed-com---palette-dark .cc-nb-okagree {
  color: #fff !important;
  background-color: #F17105 !important;
}

.termsfeed-com---palette-dark .cc-nb-reject {
  color: #fff !important;
  background-color: #F17105 !important;
}